{% load static %}
<div class="iq-sidebar">
    <div class="iq-sidebar-logo d-flex justify-content-between">
        <a href="/">
            <img src="{% static 'images/logo.svg' %}" style="width: 180px; height: 90px;" class="img-fluid" alt="">
        </a>
        <div class="iq-menu-bt-sidebar">
            <div class="iq-menu-bt align-self-center">
                <div class="wrapper-menu">
                <div class="main-circle"><i class="ri-more-fill"></i></div>
                <div class="hover-circle"><i class="ri-more-2-fill"></i></div>
                </div>
            </div>
        </div>
    </div>
    <div id="sidebar-scrollbar">
        <nav class="iq-sidebar-menu">
            <ul id="iq-sidebar-toggle" class="iq-menu">
                <li class="iq-menu-title"><i class="ri-subtract-line"></i><span>Модуль: Dashboard</span></li>
                <li><a href="/" class="iq-waves-effect"><i class="lab la-mendeley"></i><span>Covid-19 Dashboard</span></a></li>

                <li class="iq-menu-title"><i class="ri-subtract-line"></i><span>Модуль: Рейсы</span></li>
                <li><a href="{% url 'travels:travel.list' %}" class="iq-waves-effect"><i class="ri-calendar-event-fill"></i><span>все рейсы</span></a></li>
                <li><a href="#" class="iq-waves-effect"><i class="ri-calendar-event-fill"></i><span>авиарепелеты</span></a></li>
                <li><a href="#" class="iq-waves-effect"><i class="ri-calendar-event-fill"></i><span>Ж/Д переезды</span></a></li>

                <li class="iq-menu-title"><i class="ri-subtract-line"></i><span>Модуль: Пациенты</span></li>
                <li><a href="{% url 'patients:patient.list' %}" class="iq-waves-effect"><i class="ri-calendar-event-fill"></i><span>пациенты</span></a></li>
                <li><a href="#" class="iq-waves-effect"><i class="ri-calendar-event-fill"></i><span>зараженные</span></a></li>
                <li><a href="#" class="iq-waves-effect"><i class="ri-calendar-event-fill"></i><span>контактировавшие</span></a></li>

                <li class="iq-menu-title"><i class="ri-subtract-line"></i><span>Модуль: Больницы</span></li>
                <li><a href="{% url 'hospitals:hospital.list' %}" class="iq-waves-effect"><i class="ri-calendar-event-fill"></i><span>больницы</span></a></li>
                <li><a href="#" class="iq-waves-effect"><i class="ri-calendar-event-fill"></i><span>лечебные</span></a></li>
                <li><a href="#" class="iq-waves-effect"><i class="ri-calendar-event-fill"></i><span>диагностические</span></a></li>

                <li class="iq-menu-title"><i class="ri-subtract-line"></i><span>Модуль: Отчеты</span></li>
                <li><a href="#" class="iq-waves-effect"><i class="ri-calendar-event-fill"></i><span>формирование</span></a></li>

                <li class="iq-menu-title"><i class="ri-subtract-line"></i><span>Модуль: Аккаунты</span></li>
                <li><a href="#" class="iq-waves-effect"><i class="ri-calendar-event-fill"></i><span>аккаунты</span></a></li>
            </ul>
        </nav>
        <div class="p-3"></div>
    </div>
</div>